<h4 class="font-medium mb-3">Editar contacto  de emergencias del paciente {{nombrePaciente}}</h4>

<div class="row">
    <div class="col-lg-12">
        <div class="card w-100">
            <div class="card-body border-top">

                <form
                *ngIf="!isSuccessful"
                name="form"
                (ngSubmit)="onSubmit()"
                #f="ngForm"
                
              >


              
             
              
    <p>
        <label for="">Nombre</label>
        <input type="text" name="nombre" class="form-control" placeholder="" [(ngModel)]="form.nombre">
    </p>

    
 


    <label for="">Teléfono</label>
    <div style="        height: 50px;    ">
    <select name="" id="" class="form-control" style="width: 15%;float: left;"><Option>(+549)</Option></select>
    <input type="number" maxlength="10" name="telefono" class="form-control" style="width: 80%;float: left;" placeholder="" 
    [(ngModel)]="form.telefono">
  </div>



  <label for="">¿A quién ayuda este contacto?</label><br><br>

    <p> 
      
      <label class="content-input">
       <input  type="checkbox"  [checked]="form.paciente"  name="pacienteCheckbox" [(ngModel)]="form.pacienteCheckbox"  /> 
         <i></i>
      </label>

 
        <label for="">Paciente</label>
    </p>
 


    <p>
      
      <label class="content-input">
  <input  type="checkbox" checked  [checked]="form.cuidador" name="cuidadorCheckbox" [(ngModel)]="form.cuidadorCheckbox"  /> 
         <i></i>
      </label>

 

        <label for="">Cuidador</label>
    </p>


    <p>
    <input type="submit" value="Editar" name="Enviar"  class="btn btn-primary"  >
</p>
   



<div class="alert alert-warning" *ngIf="f.submitted && isSignUpFailed">
    Error:{{ errorMessage }}
    </div>
  
  
    <div class="alert alert-success" *ngIf="isSuccessful">
      ¡Registro exitoso!
      Se envió un mail al correo ingresado para verificar el registro.
    </div>

    
</form>

     
</div>
</div>
      </div>
    </div>